Request file report as URL Query Method
curl --request GET \
--url 'https://{host}/v1/probe/file?token='import requests
url = "https://{host}/v1/probe/file?token="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://{host}/v1/probe/file?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "<string>",
"ffprobe": {
"duration": 1,
"error": "<string>",
"response": "<unknown>",
"success": true,
"usage": 1
},
"mediainfo": {
"duration": 1,
"error": "<string>",
"response": "<unknown>",
"success": true,
"usage": 1
},
"metadata": {
"io_usage": 1,
"queue_time": 1,
"request_id": "<string>"
},
"probe_report": {
"duration": 1,
"error": "<string>",
"response": "<unknown>",
"success": true,
"usage": 1
},
"success": true
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Media
Request file report as URL Query Method
GET
/
v1
/
probe
/
file
Request file report as URL Query Method
Authorizations
api_keyapi_key_header
API Key Security
Query Parameters
Available options:
ffprobe, mediainfo, probe_report Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Available options:
json Was this page helpful?
⌘I

